Loading...
Searching...
No Matches
element_info Struct Reference

## Public Attributes

ElementDefinition | definition
Entity | entity

## Detailed Description

Definition at line 135 of file xmlparser.h.

## Member Data Documentation

## definition

ElementDefinition element_info::definition

Definition at line 136 of file xmlparser.h.

## entity

Entity element_info::entity

Definition at line 137 of file xmlparser.h.

The documentation for this struct was generated from the following file:

- include/rxp/xmlparser.h